.main-page .header-menu,
.main-page .cash-page,
.main-page .search,
.main-page .main-link,
.main-page .header-lang,
.main-page .header-quote,
.main-page .copir,
.main-page .footer-soc,
.main-page .world {
    opacity: 0;
}

.full-load .main-link_invest {
    -webkit-transition: opacity 0.5s 1.5s;
    -o-transition: opacity 0.5s 1.5s;
    transition: opacity 0.5s 1.5s;
    opacity: 1;
}

.full-load .main-link_export {
    -webkit-transition: opacity 0.5s 2s;
    -o-transition: opacity 0.5s 2s;
    transition: opacity 0.5s 2s;
    opacity: 1;
}

.full-load .main-link_news {
    -webkit-transition: opacity 0.5s 3s;
    -o-transition: opacity 0.5s 3s;
    transition: opacity 0.5s 3s;
    opacity: 1;
}



.main-links {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
}

.main-links .container {
    height: 100%;
}

.main-link {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 280px;
    height: 180px;
    display: inline-block;
}

.main-link span {
    font-size: 18px;
    color: #fff;
    font-family:  'GothamMedium';
    text-transform: uppercase;
    padding-top: 70px;
    text-decoration: none;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.main-link_invest {
    background: url("../img/invest.png") 0 0 no-repeat;
    background-size: contain;
}

.main-link_invest span {
    background: url("../img/investisiyalar.png") left top no-repeat;
}

.main-link_invest:hover span {
    color: #00b6e4;
}

.main-link_export {
    background: url("../img/export.png") 0 0 no-repeat;
    background-size: contain;
    margin: 0 10px;
    top: 55%;
}

.main-link_export span {
    background: url("../img/ixracat.png") left top no-repeat;
}

.main-link_export:hover span {
    color: #ff3000;
}

.main-link_news {
    background: url("../img/news.png") 0 0 no-repeat;
    background-size: contain;
    top: 55%;
}

.main-link_news span {
    background: url("../img/news-icon.png") left top no-repeat;
}

.main-link_news:hover span {
    color: #009f1a;
}


@media (max-width: 700px) {
    .world,
    .copir {
        font-size: 12px;
    }
}

.news {
    font-size: 0px;
    width: -webkit-calc(100% + 1860px);
    width: calc(100% + 160px);
    margin-left: -80px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.news_cols {
    font-size: 0px;
    position: relative;
}

.news_left {
    width: 75%;
    display: inline-block;
    vertical-align: top;
}

.news_left .new {
    width: 31%;
}

.news_right {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}

.news_right .new {
    width: 98%;
}

.new {
    /*height: 334px;*/
    width: 31%;
    margin: 0 1% 20px;
    vertical-align: top;
    display: inline-block;
    background: #fff;
    padding-bottom: 1px;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
}

.new-front {
    height: 334px;
    width: 31%;
    margin: 0 1% 20px;
    vertical-align: top;
    display: inline-block;
    background: #fff;
    padding-bottom: 1px;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
}
.new--albumn {
    width: 24%;
    margin-left: .5%;
    margin-right: .5%;
}
.new--albumn .new__title {
    font-size: 14px;
    line-height: 22px;
}

.new__image {
    width: 100%;
    height: 150px;
    margin-bottom: 17px;
    position: relative;
    overflow: hidden;
}

.new__image img {
    width: 100%;
    /*min-height: 100%;*/
}

.new__link {
    display: block;
    width: 100%;
    /*height: 100%;*/
}

.new__link:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,48,64,0.4);
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.new__link:hover:after {
    opacity: 0;
}

.new__date {
    font-family:  'GothamMedium';
    font-size: 14px;
    color: #878787;
    margin-bottom: 15px;
    padding: 0 15px;
}

.new__title {
    font-family:  'GothamMedium';
    font-size: 15px;
    color: #444;
    text-decoration: none;
    display: block;
    line-height: 24px;
    margin-bottom: 15px;
    padding: 0 15px;
}

.new__title:hover {
    text-decoration: underline;
}

.new__text {
    font-size: 14px;
    color: #777;
    line-height: 24px;
    margin-bottom: 17px;
    padding: 0 15px;
}

.new_video {
    width: 48%;
    height: 320px;
    position: relative;
}

.new_video .new__image {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.new_video .new__link:after {
    /*background: rgba(79,39,0,0.6) url("../img/play-video.png") center center no-repeat;*/
    background: rgba(79,39,0,0.6);
}

.new_video .new__link:hover:after {
    opacity: 0;
}

.new_video .new__facts {
    padding-top: 25px;
    font-family:  'GothamMedium';
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

.new_video .new__facts:after {
    content: '';
    display: block;
    margin: 17px auto;
    width: 20px;
    height: 2px;
    background: #fff;
}

.new_video .new__date {
    position: relative;
    text-align: center;
    color: #fff;
}

.new_video .new__title {
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    font-family: 'Conv_Georgia';
    position: absolute;
    bottom: 5px;
    max-height: 90px;
    overflow: hidden;
}

.new_slider {
    position: relative;
    background: #3d8cb8;
    min-height: 325px;
}

.new_slider-orange {
    background: #e7ac41;
}

.new_slider .item {
    min-height: 305px;
}

.new_slider .new__facts {
    padding-top: 25px;
    font-family:  'GothamMedium';
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

.new_slider .new__facts:after {
    content: '';
    display: block;
    margin: 17px auto;
    width: 20px;
    height: 2px;
    background: #fff;
}

.new_slider .new__date {
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 55px;
}

.new_slider .new__title {
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 28px;
    font-family: 'Conv_Georgia';
    position: relative;
}

.new_slider .owl-dots {
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 25px;
    margin: auto;
}

.new_slider .owl-dot {
    display: inline-block;
    border-radius: 50%;
    width: 9px;
    height: 9px;
    margin: 0 7px;
    background: #fff;
    opacity: 0.5;
}

.new_slider .owl-dot:hover,
.new_slider .owl-dot.active {
    opacity: 1;
}

.new__btn {
    display: inline-block;
    height: 40px;
    background: #bcd0e0;
    line-height: 40px;
    padding: 0 30px;
    font-family:  'GothamMedium';
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    margin: 5px 15px 20px;
}

.new__btn:hover {
    opacity: 0.7;
}

.up {
    position: fixed;
    bottom: 80px;
    left: 15px;
    font-family:  'GothamMedium';
    font-size: 14px;
    color: #fd5b03;
    padding-bottom: 60px;
    background: url("../img/up.png") center bottom no-repeat;
    text-decoration: none;
    min-width: 65px;
    text-align: center;
    z-index: 101;
    display: none;
}

.up:hover {
    opacity: 0.7;
}

.over-hidden {
    overflow: hidden;
}

.search-block {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url("http://azpromoa.gs-host.com/application/themes/default/img/azpromo-search.jpg") center center no-repeat;
    background-size: cover;
    z-index: 102;
    display: none;
}

.search-block__close {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
}

.search-block__close:before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    background: url("../img/close.png") center center no-repeat;
}

.search-block__close:hover {
    background: rgba(255,255,255,0.7);
}

.search-block__form {
    position: absolute;
    top: 50%;
    left: 15%;
    width: 70%;
    height: 50px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

.search-block__form:before,
.search-block__form:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 1px;
    height: 7px;
    background: rgba(255,255,255,0.2);
}

.search-block__form:after {
    left: auto;
    right: 0px;
}

.search-block__input {
    background: none;
    width: 100%;
    padding: 0 50px 0 10px;
    border: none;
    font-family: 'proba_promedium';
    font-size: 24px;
    color: #fff;
}

.search-block__button {
    position: absolute;
    top: 0px;
    right: 0px;
    background: url("../img/search-button.png") center center no-repeat;
    border: none;
    width: 50px;
    height: 50px;
    opacity: 0.2;
}

.search-block__button:hover {
    opacity: 1;
}

.menu-block {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #1f4355;
    z-index: 102;
    overflow: auto;
    padding: 80px 100px;
    display: none;
}

.menu-block__close {
    position: fixed;
    top: 45%;
    left: 20px;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
}

.menu-block__close:before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    background: url("../img/close.png") center center no-repeat;
}

.menu-block__close:hover {
    background: rgba(255,255,255,0.7);
}

.menu-block .develop {
    margin-top: -25px;
    float: right;
    font-size: 15px;
    color: #fff;
    font-family:  'GothamMedium';
    position: absolute;
    right: 0px;
    bottom: -30px;
}

.menu-block .develop a {
    color: #f19625;
    text-decoration: none;
}

.menu-block .develop a:hover {
    color: #fff;
}

.menu-block-wrap {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    //top: 50%;
    //-webkit-transform: translateY(-50%);
    //-ms-transform: translateY(-50%);
    //-o-transform: translateY(-50%);
    //transform: translateY(-50%);
    min-height: 100%;
    padding-bottom: 1px;
}

.menu-block-menu {
    border-bottom: 1px solid #365666;
    padding-bottom: 100px;
    margin-bottom: 100px;
    font-size: 0px;
}

.menu-block-menu__col {
    display: inline-block;
    vertical-align: top;
    width: 18%;
    min-width: 130px;
    font-size: 15px;
    margin-right: 2%;
    margin-bottom: 30px;
}

.menu-block-menu__col-title {
    font-size: 15px;
    font-family:  'GothamMedium';
    color: #3d8cb8;
    margin-bottom: 15px;
}

.menu-block-menu__col-title span,
.menu-block-menu__col-title a {
    display: block;
    font-size: 20px;
    margin-top: 7px;
    text-transform: uppercase;
    color: #3d8cb8;
    text-decoration: none;
}

.menu-block-menu__col li {
    margin-bottom: 10px;
}

.menu-block-menu__col li a {
    font-family:  'GothamMedium';
    color: #fff;
    text-decoration: none;
}

.menu-block-menu__col li a:hover {
    text-decoration: underline;
}

.menu-block-news {
    margin-bottom: 100px;
}

.menu-block-news-title {
    font-size: 16px;
    font-family:  'GothamMedium';
    color: #3d8cb8;
    margin-bottom: 45px;
}

.menu-block-news-title span {
    display: block;
    font-size: 18px;
    margin-top: 10px;
}

.menu-block-news-content {
    position: relative;
}

.menu-block .menu-news {
    margin: 0 10px;
}

.menu-block .menu-news__images {
    float: left;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    overflow: hidden;
}

.menu-block .menu-news__images img {
    -webkit-transform-style: flat;
    transform-style: flat;
}

.menu-block .menu-news__title {
    font-family: Arial;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    display: block;
    float: right;
    border-bottom: 1px solid #2a4d5e;
    padding-bottom: 25px;
    width: -webkit-calc(100% - 120px);
    width: calc(100% - 120px);
    line-height: 20px;
}

.menu-block .owl-nav {
    position: absolute;
    top: 0px;
    right: -50px;
}

.menu-block .owl-nav .owl-prev,
.menu-block .owl-nav .owl-next {
    display: block;
    width: 38px;
    height: 38px;
    background: url("../img/slider-top.svg") 50% 50% no-repeat;
    margin-bottom: 15px;
}

.menu-block .owl-nav .owl-prev.disabled,
.menu-block .owl-nav .owl-next.disabled {
    opacity: 0;
    visibility: hidden;
}

.menu-block .owl-nav .owl-next {
    background: url("../img/slider-bottom.svg") 50% 50% no-repeat;
}

.menu-block .footer-soc {
    position: absolute;
    bottom: -40px;
}

.title-block {
    padding: 0 1% 30px;
}
.title-block h2,
.title-block h3,
.title-block h1{
    line-height: 1.2 !important;
}
.title-block.orange h2,
.title-block.orange h3,
.title-block.orange h1{
    color: #f1ab58;
}
.title-block .datewrap {
    float: right;
}
.title-block  .big-title {
    display: inline-block;
}
.title-block:before,
.title-block:after {
    content: ' ';
    display: table;
}

.title-block:after {
    clear: both;
}

.title-block .big-title {
    /*float: left;*/
}

.title-block .centered-title {
    color: #398BBA;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-family:  'GothamMedium';
}
.title-block .big {
    font-size: 30px;
}
@media (max-width: 599px) {
    .title-block .big {
        font-size: 24px;
    }
}
@media (max-width: 400px) {
    .title-block .big {
        font-size: 20px;
    }
}
.title-block .select {
    float: right;
}

.big-title {
    font-size: 24px;
    color: #3d8cb8;
    line-height: 35px;
}

.select .jq-selectbox {
    height: 35px;
    background: #bcd0e0;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
    border-radius: 25px;
}

.select .jq-selectbox__select {
    padding: 0 45px 0 15px;
    font-family:  'GothamMedium';
    font-size: 16px;
    color: #fff;
    line-height: 35px;
    cursor: pointer;
}

.select .jq-selectbox__trigger-arrow {
    position: absolute;
    top: 50%;
    right: 11px;
    width: 11px;
    height: 6px;
    margin-top: -3px;
    background: url("../img/select-arrow.png") 0 0 no-repeat;
}

.select .jq-selectbox__dropdown {
    background: #bcd0e0;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
    border-radius: 5px;
    width: 100%;
    margin-top: 5px;
    line-height: 20px;
    color: #fff;
}

.select .jq-selectbox__dropdown li {
    padding: 5px 10px;
    cursor: pointer;
}

.select .jq-selectbox__dropdown li:first-child {
    border-radius: 5px 5px 0 0;
}

.select .jq-selectbox__dropdown li:last-child {
    border-radius: 0 0 5px 5px;
}

.select .jq-selectbox__dropdown li.selected {
    background: #3d8cb8;
}

.select .jq-selectbox__dropdown li:hover {
    background: #ff5b00;
}

.load-more {
    text-align: center;
    padding-top: 70px;
}

.load-more__link {
    display: inline-block;
    height: 50px;
    background: #bcd0e0;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
    line-height: 50px;
    padding: 0 50px;
    font-family:  'GothamMedium';
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
}

.load-more__link:hover {
    opacity: 0.7;
}

.interactive-map {
    position: fixed;
    right: -100%;
    top: -webkit-calc(50% + 140px);
    top: calc(50% + 140px);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 101;
}

.interactive-map__btn {
    width: 35px;
    height: 35px;
    background: #fec606 url("../img/interactive-map.png") center center no-repeat;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.interactive-map__link {
    background: #8f9294;
    height: 35px;
    line-height: 35px;
    font-family:  'GothamMedium';
    font-size: 16px;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    vertical-align: top;
    margin-left: -20px;
    width: auto;
    padding: 0 15px 0 25px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    white-space: nowrap;
}

.interactive-map__link:hover {
    text-decoration: underline;
}

.interactive-map.open {
    right: 0;
}

.white-bg {
    background: #fff;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
    padding: 17px;
}

.white-bg .title-block {
    padding: 0 1% 20px;
    border-bottom: 1px solid #ddd;
}

.white-bg-content {
    padding: 40px 0;
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
}

.contacts-block {
    font-size: 0;
}

.contacts-col {
    display: inline-block;
    vertical-align: top;
    width: 25%;
}

.contacts-col_second {
    width: 73%;
    margin-left: 2%;
}

.contacts-col_second .contacts-col__content {
    font-size: 0px;
}

.contacts-col_second .contacts-col__content .contacts-col {
    font-size: 14px;
}

.contacts-col__title {
    font-family:  'GothamMedium';
    font-size: 17px;
    color: #ff2138;
    margin-bottom: 17px;
}

.contacts-col__content {
    font-family: Arial;
    font-size: 14px;
    color: #444;
    line-height: 21px;
}

.contacts-col__content strong {
    font-weight: bold;
}

.contacts-col__content .contacts-col {
    width: 40%;
    margin-right: 5%;
}

.contacts-col__content .contacts-col:last-child {
    width: 55%;
    margin-right: 0px;
}

.contacts-form {
    font-size: 0px;
}

.contacts-form__col {
    width: 49%;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top;
}

.contacts-form__col:before,
.contacts-form__col:after {
    content: ' ';
    display: table;
}

.contacts-form__col:after {
    clear: both;
}

.contacts-form__col:last-child {
    margin-right: 0px;
}

form:before,
form:after {
    content: ' ';
    display: table;
}

form:after {
    clear: both;
}

form input,
form textarea {
    font-family: 'GothamMedium';
    font-size: 15px;
    color: #535353;
    padding: 0 17px;
    line-height: 50px;
    height: 50px;
    margin-bottom: 15px;
    border: none;
    background: #ebf1f6;
    width: 100%;
    /* Firefox 19+ */
    /* Firefox 18- */
}

form input::-webkit-input-placeholder,
form textarea::-webkit-input-placeholder {
    color: #535353;
}

form input::-moz-placeholder,
form textarea::-moz-placeholder {
    color: #535353;
}

form input:-moz-placeholder,
form textarea:-moz-placeholder {
    color: #535353;
}

form input:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
    color: #535353;
}

form textarea {
    resize: none;
    height: 180px;
    padding: 15px 17px;
    line-height: 120%;
}

form .captha {
    float: left;
    max-width: 60%;
    width: 300px;
}

form .captha img {
    width: 120px;
    height: 50px;
}

form .captha input {
    float: right;
    width: 55%;
}

form button {
    float: right;
    max-width: 45%;
    width: 180px;
    text-align: center;
    background: #559ec6;
    font-family:  'GothamMedium';
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 25px;
    height: 50px;
    line-height: 50px;
}

form button:hover {
    opacity: 0.7;
}

form .jq-selectbox {
    font-family: 'proba_promedium';
    font-size: 15px;
    color: #535353;
    line-height: 50px;
    height: 50px;
    margin-bottom: 15px;
    border: none;
    background: #ebf1f6;
    width: 100%;
}

form .jq-selectbox__select {
    padding: 0 17px;
}

form .jq-selectbox__trigger-arrow {
    position: absolute;
    top: 50%;
    right: 11px;
    width: 11px;
    height: 6px;
    margin-top: -3px;
    background: url("../img/select-arrow-grey.png") 0 0 no-repeat;
}

form .jq-selectbox__dropdown {
    background: #ebf1f6;
    width: 100%;
    margin-top: 5px;
    line-height: 20px;
    color: #535353;
}

form .jq-selectbox__dropdown li {
    padding: 10px 10px;
    cursor: pointer;
}

form .jq-selectbox__dropdown li.selected {
    background: #3d8cb8;
    color: #fff;
}

form .jq-selectbox__dropdown li:hover {
    background: #ff5b00;
    color: #fff;
}

.contacts-map {
    height: 485px;
    width: 100%;
    position: relative;
}

.contacts-map:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 0px;
    box-shadow: #f8f2e4 0 0px 140px 80px
}

.contacts-map .map {
    width: 100%;
    height: 100%;
}

.calendar {
    position: relative;
}

#ui-datepicker-div {
    display: none;
}

.ui-datepicker {
    background: #559ec6;
    border: 1px solid #e0e4e5;
    margin-bottom: 20px;
    width: 100%;
    max-width: 300px;
}
@media (max-width: 400px) {
    .ui-datepicker {
        max-width: 260px;
        left: 50% !important;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.ui-datepicker-prev,
.ui-datepicker-next {
    position: absolute;
    top: 15px;
    left: 15px;
    cursor: pointer;
    background: url("../img/calendar-prev.png") center center no-repeat;
    width: 22px;
    height: 22px;
}

.ui-datepicker-prev span,
.ui-datepicker-next span {
    display: none;
}

.ui-datepicker-next {
    left: auto;
    right: 15px;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.ui-datepicker-title {
    text-align: center;
    font-family: 'GothamProBold';
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
    height: 50px;
    line-height: 50px;
    background: #3c88b0;
}

.ui-datepicker-title select {
    width: 35%;
    padding: 5px;
    margin: 0 1%;
    border-color: #e0e4e5;
}

.ui-datepicker-calendar {
    width: 95%;
    margin: 0 auto 20px;
}

.ui-datepicker-calendar th {
    font-family:  'GothamMedium';
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin-bottom: 10px;
}

.ui-datepicker-calendar .ui-state-default {
    height: 35px;
    font-family:  'GothamMedium';
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 35px;
    display: block;
    background: #3c88b0;
    box-shadow: inset rgba(0,0,0,0.1) 0 2px 1px 0px;
    margin: 0 3px 5px;
}

.ui-datepicker-calendar .ui-state-default:hover {
    background: #21729c;
    color: #fff;
}

.ui-datepicker-calendar .ui-state-active {
    background: #fec606 !important;
    color: #fff;
}

.popup-news {
    position: absolute;
    top: 65px;
    left: 0px;
    width: 100%;
    height: auto;
    min-height: -webkit-calc(100% - 130px);
    min-height: calc(100% - 130px);
    padding: 20px;
    background: #fff;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
    font-family: 'proba_promedium';
    font-size: 14px;
    color: #444;
    z-index: 999;
    overflow: auto;
    display: none;
}

.popup-news_img {
    padding-left: 280px;
}

.popup-news__image {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 240px;
    max-width: 100%;
    overflow: hidden;
}

.popup-news__image img {
    width: 100%;
}

.popup-news__close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: #bcd0e0;
    border-radius: 50px;
    box-shadow: rgba(155,185,208,0.4) 0 2px 2px 0;
}

.popup-news__close:before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    background: url("../img/close-white.png") center center no-repeat;
}

.popup-news__close:hover {
    opacity: 0.7;
}

.popup-news__date {
    font-family:  'GothamMedium';
    color: #858585;
    margin-bottom: 14px;
}

.popup-news__title,
.popup-news h1 {
    font-family: 'Conv_Georgia';
    font-size: 24px;
    color: #3d8cb8;
    margin-bottom: 20px;
    padding-right: 100px;
}

.popup-news__text {
    font-family: 'GothamProRegular';
    line-height: 22px;
    border-bottom: 1px solid #dce6ef;
    margin-bottom: 40px;
    padding-right: 10%;
    padding-bottom: 15px;
    color: #1F1F1F;
    font-size: 15px;
}

.popup-news__text p {
    margin-bottom: 20px;
}

.popup-news__form {
    margin-bottom: 35px;
    font-size: 0px;
}

.popup-news__form-col {
    width: 29%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2%;
}

.popup-news__form-col:last-child {
    width: 38%;
    margin-right: 0px;
}

.popup-news__info {
    padding-top: 25px;
    border-top: 1px solid #dce6ef;
}

.popup-news__info-text {
    line-height: 21px;
}

.popup-news__warning {
    font-family:  'GothamMedium';
    font-size: 16px;
    color: #e7ac41;
    margin-bottom: 15px;
}

.popup-news label {
    font-family: 'proba_promedium';
    font-size: 15px;
    padding-left: 50px;
    position: relative;
    height: 50px;
    display: block;
    margin-bottom: 15px;
}

.popup-news span {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
}

.popup-news .jq-radio {
    position: absolute !important;
    top: 50%;
    left: 10px;
    margin-top: -14px;
    width: 28px;
    height: 28px;
    overflow: hidden;
    background: url("../img/radio.png") left top no-repeat;
}

.popup-news .jq-radio.checked {
    background-position: left bottom;
}

.about {
    font-family: 'GothamProRegular';
    line-height: 24px;
    padding-top: 20px;
    font-size: 16px;
    color: #222;
}
.about > img {
    float: left;
    margin-right: 35px;
    margin-bottom: 10px;
}
@media (max-width: 600px) {
    .about h2 + img {
        float: none;
        display: block;
        margin: 0 auto 20px;
    }
}
.about--img {
    background-image: url("../img/sign-about.png");
    background-position: 50% 100%;
    background-repeat: no-repeat;
}
@media (max-width: 1200px) {
    .about {
        font-size: 15px;
    }
}
@media (max-width: 600px) {
    .about {
        font-size: 14px;
    }
}

.about p {
    margin-bottom: 25px;
}


.about ul {
    list-style: disc;
}

.about ul li {
    padding: 0 0 10px 0
}
.about a {
    color: #4697BF;
    text-decoration: none;
    font-weight: 600;
    border-bottom: 1px dotted #398bb9;
}
.about a:hover {
    border-color: transparent;
}
.about a[href^="tel"],
.about a[href^="mailto"] {
    border: none;
}
.about strong {
    font-weight: 700;
}

.about hr {
    display: block;
    border: none;
    border-top:1px solid #dddddd;
    margin: 45px auto;
    clear: both;
}

.partners {
    font-size: 0px;
    position: relative;
    border: 1px solid #cee2f1;
    border-bottom: none;
    border-right: none;
}

.partners:after {
    top: auto;
    bottom: 0;
}

.partners .partner {
    width: 20%;
    text-align: center;
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 180px;
    border-bottom: 1px solid #cee2f1;
    border-right: 1px solid #cee2f1;
}

.partners .partner:nth-child(5n + 1) {
    border-left: 0;
}


.partners .partner:last-of-type {
    border-right: 1px solid #cee2f1;
}

.partners .partner img {
    max-width: 50%;
    position: relative;
    display: block;
    margin: 0 auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.partners .partner__text {
    position: absolute;
    top: -.5%;
    left: -.5%;
    width: 101%;
    height: 101%;
    font-family:  'GothamMedium';
    font-size: 15px;
    color: #3d8cb8;
    padding: 10px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    line-height: 18px;
    display: none;
    z-index: 2;
    background-color: #FFF;
}
.partners .partner__text:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.partners .partner__text span {
    display: inline-block;
    vertical-align: middle;
    max-width: 95%;
}
.partners .partner__text span i {
    display: block;
    width:  21px;
    height:   12px;
    margin:     24px auto 0;
    background-image: url("../img/arrow-right.png");
    -webkit-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

.partners .partner:hover .partner__text {
    display: block;
}

/* new */
.library {
    padding: 40px 0;
    font-size: 0px;
}

.library__link {
    font-family: Arial;
    font-size: 14px;
    color: #444;
    padding: 10px 0 10px 40px;
    min-height: 50px;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    width: 31%;
    margin-right: 2%;
    position: relative;
}

.library__link:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 23px;
    height: 31px;
    /*background: url("../img/pdf.png") left top no-repeat;*/
    opacity: 0.4;
}

.library__link span {
    border-bottom: 1px dotted transparent;
}

.library__link:hover:before {
    opacity: 1;
}

.library__link:hover span {
    color: #cc4b4c;
    border-bottom-color: #cc4b4c;
}

.library__link_links:before {
    background: url("../img/links-d.png") left top no-repeat;
    width: 24px;
    height: 24px;
    top: 5px;
    opacity: 1;
}
.library__link_links:hover:before{
    background: url("../img/links.png") left top no-repeat;
}
.library__link_links:hover span {
    color: #3d8cb8;
    border-bottom-color: #3d8cb8;
}

.big-title span {
    color: #fd5a02;
}

.search-content {
    padding-top: 25px;
}

.search-item {
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
    padding-bottom: 25px;
}

.search-item:before,
.search-item:after {
    content: ' ';
    display: table;
}

.search-item:after {
    clear: both;
}

.search-item__image {
    float: left;
    max-width: 160px;
    max-height: 110px;
    margin-right: 20px;
    overflow: hidden;
}

.search-item__image img {
    max-width: 100%;
}

.search-item__date {
    font-family:  'GothamMedium';
    font-size: 14px;
    color: #878787;
    margin-bottom: 15px;
}

.search-item__title {
    display: block;
    font-family: 'Conv_Georgia';
    font-size: 20px;
    color: #444;
    margin-bottom: 17px;
    text-decoration: none;
}

.search-item__title:hover {
    color: #3d8cb8;
}

.search-item__text {
    font-size: 14px;
    color: #444;
    line-height: 21px;
}

.cash-block {
    background: rgba(27,63,82,0.85);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 110;
    display: none;
}

.cash-block__close {
    position: fixed;
    top: calc(45% + 70px);
    top: -webkit-calc(45% + 70px);
    left: 20px;
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
}

.cash-block__close:before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    background: url("../img/close.png") center center no-repeat;
}

.cash-block__close:hover {
    background: rgba(255,255,255,0.7);
}

.cash-block-content {
    background: #fff;
    width: 200px;
    position: absolute;
    top: 65%;
    left: 120px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 15px;
}

.cash-block-item {
    border-bottom: 1px solid #eee;
    padding: 15px 0;
    text-align: right;
}

.cash-block-item:before,
.cash-block-item:after {
    content: ' ';
    display: table;
}

.cash-block-item:after {
    clear: both;
}

.cash-block-item:last-child {
    border-bottom: none;
}

.cash-block-item__title {
    float: left;
    text-align: left;
    font-family:  'GothamMedium';
    font-size: 15px;
    color: #3d8eb9;
}

.cash-block-item__number {
    display: inline-block;
    vertical-align: middle;
    font-family: 'proba_promedium';
    font-size: 14px;
    color: #444;
}

.cash-block-item__icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
    width: 7px;
    height: 5px;
}

.cash-block-item__icon_red {
    background: url("../img/red.png") 0 0 no-repeat;
}

.cash-block-item__icon_green {
    background: url("../img/green.png") 0 0 no-repeat;
}
/* end new */
@media (max-width: 1400px) {
    .menu-block{padding: 50px 150px;}
    .menu-block-menu{padding-bottom: 20px;margin-bottom: 50px;}
    .menu-block-news{margin-bottom: 40px;}
    .menu-block .footer-soc{bottom:-10px;}
    .menu-block .develop{bottom:0px;}
}
@media (max-width: 1199px) {
    .main-link {
        width: 250px;
        height: 150px;
    }
    .menu-block{
        padding: 40px 100px;
    }
    .menu-block-menu{
        padding-bottom: 0px;
        margin-bottom: 30px;
    }
    .menu-block-news{
        margin-bottom: 0px;
    }
    .menu-block .footer-soc{
        bottom: -20px;
    }
    .menu-block .develop{
        bottom: -12px;
    }
}

@media (max-width: 1100px) {
    .main-link { 
        margin: 0 6px 10px !important;
    }
}


@media (max-width: 991px) {
    .header-quote {
        max-width: 250px;
    }

    .new {
        width: 31%;
    }

    .new_video {
        width: 64%;
    }

    .main-link {
        width: 190px;
        height: 125px;
        margin: 0 6px 10px !important;
    }

    .menu-block .develop {
        margin-top: 20px;
        float: none;
        text-align: center;
    }
}

@media (max-width: 1400px) {
    header {
        padding-top: 140px;
    }
    .header-title {
        margin-bottom:  40px;
    }
}

@media (max-width: 767px) {
    header {
        padding-top: 200px;
    }

    .header-title {
        font-size: 50px;
        margin-bottom: 50px;
    }

    .header-links {
        padding: 0 20px;
    }

    .logo {
        top: 55px;
    }

    .header-lang {
        top: 20px;
    }

    .header-quote {
        top: 60px;
        max-width: 50%;
    }

    .new {
        width: 48%;
    }

    .new_video {
        width: 48%;
    }

    .footer {
        padding-top: 130px;
    }

    .copir {
        width: 100%;
        max-width: 100%;
        text-align: center;
        position: static;
    }

    .footer-soc {
        position: static;
        margin: 20px auto;
    }
    .menu-block{padding: 70px 100px;}
    .menu-block .footer-soc{margin: 0px;bottom:-40px;}
    .menu-block-news{margin-bottom: 50px;}
    .world {
        position: static;
        width: 280px;
        margin: 0 auto;
    }

    .main-page .header {
        position: absolute;
        height: 200px;
        width: 100%;
        top: 0px;
        left: 0px;
    }

    .main-page .main-links {
        position: static;
        padding-top: 200px;
    }

    .main-page .main-link {
        position: static;
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }

    .main-page .footer {
        position: relative;
        padding-top: 20px;
    }

    .main-page .up {
        display: none !important;
    }

    .main-page .header-menu,
    .main-page .cash-page {
        left: 5px;
    }

    .main-page .search {
        right: 5px;
    }

    .search-block__form {
        left: 5%;
    }

    .menu-block-menu {
        padding-bottom: 20px;
        margin-bottom: 50px;
    }

    .contacts-form .captha,
    .contacts-form button,
    form button {
        float: none;
        display: block;
        margin-bottom: 10px;
        max-width: 100%;
    }

    .contacts-col {
        width: 43%;
    }

    .contacts-col_second {
        width: 55%;
    }

    .contacts-col__content .contacts-col,
    .contacts-col__content .contacts-col:last-child {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .news_left,
    .news_right {
        width: 50%;
    }

    .news_left .new {
        width: 96%;
    }

    .popup-news {
        min-height: 1px;
    }

    .popup-news_img {
        padding-left: 20px;
    }

    .popup-news__image {
        position: static;
        margin-bottom: 20px;
    }




    .menu-block .develop{bottom: 10px;left: 0px;}
    .header-menu{top:45%;}
    .cash-page{
        top: -webkit-calc(45% + 70px);
        top: calc(45% + 70px);
    }
    .search{top:50%;}
    .interactive-map{
        top: -webkit-cacl(100% + 70px);
        top: cacl(100% + 70px);
    }
    .up{bottom:0px;}

    /* new */
    .library__link {
        width: 48%;
    }

    .cash-block__close {
        top: -webkit-calc(45% + 70px);
        top: calc(45% + 70px);
    }
    /* end new */
}

@media (max-width: 660px) {
    .logo {
        width: 160px;
    }
    .logo img {
        display: block;
        width: 100%;
    }
    .header-title {
        font-size: 42px;
        margin-bottom: 30px;
    }
    .header-links {
        padding: 0 0 10px 0;
    }
    .header-links__link {
        margin: 0 6px 8px;
        border-radius: 25px;
        padding: 8px 20px 8px;
        font-family: 'GothamMedium';
        font-size: 13px;
    }
}

@media (max-width: 900px) {
    .partners .partner {
        width: 33.332%;
    }
}

@media (max-width: 479px) {
    header {
        background-size: cover;
        padding-bottom: 30px;
        padding-top: 170px;
    }

    .header-quote {
        display: none;
    }

    .logo {
        right: 0px;
        left: 0px;
        margin: auto;
        text-align: center;
    }

    .new {
        width: 100%;
        margin: 0 0 20px;
    }

    .new_video {
        width: 100%;
        margin: 0 0 20px;
    }

    .menu-block-menu {
        text-align: center;
    }

    .menu-block {
        padding: 50px 60px;
    }

    .menu-block__close {
        left: 5px;
    }

    .menu-block .menu-news__images {
        float: none;
        margin: 0 auto 20px;
    }

    .menu-block .menu-news__title {
        float: none;
        width: 100%;
    }

    .header-menu,
    .cash-page {
        left: 5px;
    }

    .search,
    .search-block__close {
        right: 5px;
    }

    .contacts-col,
    .contacts-col_second {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .contacts-form__col {
        width: 100%;
        margin-right: 0px;
    }

    .contacts-form .captha,
    .contacts-form button,
    form button {
        margin: 0 auto 10px;
        float: none;
    }

    .up {
        left: 0px;
    }

    .news_left,
    .news_right {
        width: 100%;
    }

    .news_left .new {
        width: 100%;
    }
    .header-links {
        padding: 0 10px;
    }
    .popup-news__form-col,
    .popup-news__form-col:last-child {
        margin-right: 0px;
        width: 100%;
    }

    .partners .partner {
        width: 50%;
        height: 160px;
    }

    .partners .partner:nth-child(6n + 1),
    .partners .partner:nth-child(4n + 1) {
        border-left: 1px solid #d9e4ed;
    }

    .partners .partner:nth-child(6n),
    .partners .partner:nth-child(4n) {
        border-right: 1px solid #d9e4ed;
    }

    .partners .partner:nth-child(2n + 1) {
        border-left: 0;
    }


    /* new */
    .title-block .big-title {
        margin-bottom: 10px;
    }

    .library__link {
        width: 100%;
        margin-right: 0;
    }

    .cash-block__close {
        left: 5px;
    }

    .cash-block-content {
        left: 80px;
    }

    .search-item__image {
        float: none;
        margin: 0 auto 20px;
    }
    /* end new */
    
    .header-links__link {
        margin: 0 0px 6px;
        padding: 8px 15px 8px;
    }
}


@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    .partners .partner {
        height: 140px;
    }
}

.gallery .new__image {
    margin-bottom: 0;
    height:100%;
}

form .item {
    position: relative;
}

form .help-block {
    color:red;
    display: block;
    height:20px;
    line-height:20px;
    width:100%;
    margin-top: -10px;
    margin-bottom: 5px;
    font-size: 12px;
}

.alert-message {
    font-size:17px;
    border-radius:5px;
    padding:10px;
    margin-bottom:20px;
    text-align:center;
}

.alert-message.success {
    color:darkgreen;
    background: lightgreen;
}

.alert-message.error {
    color:darkred;
    background: pink;
}

.hidden {
    display: none;
}

.ui-datepicker-unselectable span {
    background: #999 !important;
}

.popup-news__form-col .error {
    font-size: 12px;
    color:red;
    margin: -10px 0 5px 0;
}


/* GALLERY */
.panel-overlay h2,
.panel-overlay p{
    margin: .3em 0;
}
.panel-overlay p {
    line-height: 1.2em;
}
.galleryview {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block !important;
}
#gallery_wrap {
    width: 100%;
    height: auto;
    text-align: center;
}

/* GALLERY */

#gallery {
    visibility: hidden;
    display: none;
    background: #222;
}
.gallery {
    background: #222;
    padding: 5px
}
.gallery.dark {
    border: 0;
    background: none;
    display:inline-block !important;
}
.loader {
    background: url(../img/loader.gif) center center no-repeat
}
.panel .panel-overlay,
.panel .overlay-background {
    height: 60px;
    padding: 0 1em
}
.panel .overlay-background {
    background: #222
}
.panel .panel-overlay {
    color: white;
    font-size: 0.7em
}
.panel .panel-overlay a {
    color: white !important;
    text-decoration: underline;
    font-weight: bold
}
.filmstrip {
    margin: 5px
}

.frame img {
    border: 0;
}
.frame .caption {
    font-size: 11px;
    text-align: center;
    color: #888
}
.frame.current .caption {
    color: #000
}
.pointer {
    border-color: #000
}
.gallery.dark .pointer {
    border-color: #ddd
}
* html .pointer {
    filter: chroma(color=pink)
}
div.panel-overlay table {
    height: 60px
}
div.panel-overlay td {
    color: white !important;
    width: 33%
}
a.arrow-prev {
    float: left
}
a.arrow-next {
    float: right
}
a.arrow-prev,
a.arrow-next {
    padding-top: 180px;
    display: none
}

.main-link_madein {
    background: url(../img/orange.png) 0 0 no-repeat;
    background-size: contain;
    margin: 0 10px;
    top: 50%;
    text-align: left;
}
.full-load .main-link_madein {
    -webkit-transition: opacity 0.5s 2.5s;
    -o-transition: opacity 0.5s 2.5s;
    transition: opacity 0.5s 2.5s;
    opacity: 1;
}

.main-link_madein span {
    background: url(../img/made_in.png) left top no-repeat;
    padding-top: 57px;
}
.main-link_madein:hover span{
    color: #F29B34;
}


.news {
    display: -webkit-flex;
    display: flex;
}
.news__list {
    width: -webkit-calc(100% - 315px);
    width: calc(100% - 315px);
    margin-right: 35px;
    border-bottom: 1px solid #dddddd;
}
.albumns {
 display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 -webkit-align-items: stretch;
 align-items: stretch;
 -webkit-justify-content: flex-start;
 justify-content: flex-start;
 margin-left: -1% ;
 margin-right: -1% ;
 margin-bottom: 60px;
}
.news__list__row {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dddddd;
    margin-left: -1% ;
    margin-right: -1% ;
}
.news__list__row:last-of-type {
    margin-bottom: 0;
    border: none;
}
.news__last {
    width:  280px;
    font-size: 14px;
    font-family: 'GothamMedium';
    border-bottom: 1px solid #dddddd;
    padding-bottom: 25px;
}
.news__last__news {
    display: block;
    background-color: #FFF;
    padding:    20px 17px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 1px 0px rgba(155, 185, 208, 0.4);
    color:  #444444;
    line-height: 22px;
}
.news__last__news .date {
    color:  #878787;
    display: block;
    margin-bottom: 14px;
}


@media (max-width: 1000px) {
    .news {
        width: 100%;
        margin-left: auto;
    }
    .news__list {
        width: 100%;
        margin-right: 0;
        margin-bottom: 25px;
    }
    .news__last {
        width: 100%;
        text-align: center;
    }
    .news__last__news {
        width: 30%;
        margin: 2% 1%;
        display: inline-block;
        vertical-align: top;
    }
}

@media (max-width: 800px) {
    .news__last__news {
        width: 45%;
        margin: 2% 2%;
    }
}

@font-face {
    font-family: 'jis_azn';
    src: url('fonts/jaznb-webfont.eot');
    src: url('fonts/jaznb-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/jaznb-webfont.woff2') format('woff2'),
    url('fonts/jaznb-webfont.woff') format('woff'),
    url('fonts/jaznb-webfont.ttf') format('truetype'),
    url('fonts/jaznb-webfont.svg#jis_aznbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

.title-block .centered-title .manat {
    font-family: 'jis_azn';
}


.additional-info {
    font-family: 'GothamProRegular';
}



.block-list ul li,
.arrows-list ul li,
.linked-list ul li {
    padding-left: 0;
}

.block-list ul li:before,
.arrows-list ul li:before,
.linked-list ul li:before {
    display: none!important;
}

.info-list--3 {
    top: -20px;
}

.new__image {
    height: auto;
}
.new__image img {
    display: block;
}

.popup-news {
    position: fixed;
    overflow: auto;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    overflow-x: hidden;
}
@media (max-width: 767px) {
    .popup-news {
        padding-top: 60px;
    }
    .popup-news__title, .popup-news h1, .popup-news__text {
        padding-right: 0;
    }
    .popup-news__title, .popup-news h1 {
        font-size: 20px;
    }
    .popup-news .top-controls .popup-news__date {
        margin-right: 10px;
        font-size: 13px;
    }
    .popup-news .top-controls {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: flex-start;
        justify-content: flex-start;
    }
